All Data Structures Functions Variables Typedefs Enumerations Enumerator Groups Pages
NppiBufferDescriptor Struct Reference
CompressMarkerLabels

`#include <nppi_filtering_functions.h>`

## Data Fields

void * | pData
int | nBufferSize

## Field Documentation

int NppiBufferDescriptor::nBufferSize

void* NppiBufferDescriptor::pData

The documentation for this struct was generated from the following file:

- C:/src/sw/rel/gpgpu/toolkit/r11.0/NPP/npp/include/nppi_filtering_functions.h

Copyright © 2009-2020 NVIDIA Corporation